<skin>
  <name>classic</name>
  <styles>
    <style>
      <name>console</name>
      <layers>
        <image>
          <file>console.png</file>
          <border>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
</style>
    <style>
      <name>foto3</name>
      <layers>
        <image>
          <file>foto3.png</file>
          <border>
            <top>18</top>
            <left>10</left>
            <bottom>18</bottom>
            <right>10</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
</style>
    <style>
      <name>TuningHammer</name>
      <layers>
        <image>
          <file>TuningHammer.png</file>
          <border>
            <top>18</top>
            <left>10</left>
            <bottom>18</bottom>
            <right>10</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
</style>
    <style>
      <name>image1</name>
      <layers>
        <image>
          <file>image1.png</file>
          <border>
            <top>18</top>
            <left>10</left>
            <bottom>18</bottom>
            <right>10</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
</style>
    <style>
      <name>image2</name>
      <layers>
        <image>
          <file>image2.png</file>
          <border>
            <top>18</top>
            <left>10</left>
            <bottom>18</bottom>
            <right>10</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>label</name>
      <layers>
        <image>
          <file>label.png</file>
          <border>
            <top>18</top>
            <left>10</left>
            <bottom>18</bottom>
            <right>10</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>Arial</name>
            <style>0</style>
            <size>14</size>
          </font>
          <color>
            <red>0</red>
            <green>0</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>4</top>
            <left>8</left>
            <bottom>4</bottom>
            <right>8</right>
          </padding>
        </text>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>stop</name>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <composite>
              <layers>
                <image>
                  <file>stop0.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
                <text>
                  <alignment>CENTER</alignment>
                  <binding>name</binding>
                  <font>
                    <name>Arial</name>
                    <style>0</style>
                    <size>12</size>
                  </font>
                  <color>
                    <red>0</red>
                    <green>0</green>
                    <blue>0</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>64</width>
                  <height>64</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
            <composite>
              <layers>
                <image>
                  <file>stop1.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
                <text>
                  <alignment>CENTER</alignment>
                  <binding>name</binding>
                  <font>
                    <name>Arial</name>
                    <style>1</style>
                    <size>13</size>
                  </font>
                  <color>
                    <red>80</red>
                    <green>20</green>
                    <blue>20</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>75</width>
                  <height>75</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>8</top>
            <left>8</left>
            <bottom>8</bottom>
            <right>8</right>
          </padding>
        </button>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>coupler</name>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <composite>
              <layers>
                <image>
                  <file>stop0.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
                <text>
                  <alignment>CENTER</alignment>
                  <binding>name</binding>
                  <font>
                    <name>Arial</name>
                    <style>0</style>
                    <size>12</size>
                  </font>
                  <color>
                    <red>150</red>
                    <green>0</green>
                    <blue>0</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>64</width>
                  <height>64</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
            <composite>
              <layers>
                <image>
                  <file>stop1.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
                <text>
                  <alignment>CENTER</alignment>
                  <binding>name</binding>
                  <font>
                    <name>Arial</name>
                    <style>1</style>
                    <size>13</size>
                  </font>
                  <color>
                    <red>200</red>
                    <green>20</green>
                    <blue>20</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>75</width>
                  <height>75</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>8</top>
            <left>8</left>
            <bottom>8</bottom>
            <right>8</right>
          </padding>
        </button>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>couplerInverse</name>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <composite>
              <layers>
                <image>
                  <file>stop1.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
                <text>
                  <alignment>CENTER</alignment>
                  <binding>name</binding>
                  <font>
                    <name>Arial</name>
                    <style>1</style>
                    <size>13</size>
                  </font>
                  <color>
                    <red>200</red>
                    <green>20</green>
                    <blue>20</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>75</width>
                  <height>75</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
            <composite>
              <layers>
                <image>
                  <file>stop0.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
                <text>
                  <alignment>CENTER</alignment>
                  <binding>name</binding>
                  <font>
                    <name>Arial</name>
                    <style>0</style>
                    <size>12</size>
                  </font>
                  <color>
                    <red>150</red>
                    <green>0</green>
                    <blue>0</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>64</width>
                  <height>64</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>8</top>
            <left>8</left>
            <bottom>8</bottom>
            <right>8</right>
          </padding>
        </button>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>piston</name>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <image>
              <file>piston0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>piston1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>Arial</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>0</red>
            <green>0</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>32</width>
          <height>32</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>swell</name>
      <layers>
        <image>
          <file>label.png</file>
          <border>
            <top>4</top>
            <left>16</left>
            <bottom>4</bottom>
            <right>16</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>16</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>Arial</name>
            <style>0</style>
            <size>14</size>
          </font>
          <color>
            <red>0</red>
            <green>0</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>4</top>
            <left>16</left>
            <bottom>20</bottom>
            <right>16</right>
          </padding>
        </text>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers>
            <image>
              <file>swell0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell9.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>swellNameless</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers>
            <image>
              <file>swell0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell9.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>counter</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers/>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <image>
          <file>display.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>Arial</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>60</red>
            <green>70</green>
            <blue>80</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <text>
          <alignment>CENTER</alignment>
          <binding>index</binding>
          <font>
            <name>Arial</name>
            <style>1</style>
            <size>22</size>
          </font>
          <color>
            <red>60</red>
            <green>70</green>
            <blue>80</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>16</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <image>
          <file>displayReflection.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>memory</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers/>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <image>
          <file>display.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>index</binding>
          <font>
            <name>Arial</name>
            <style>1</style>
            <size>18</size>
          </font>
          <color>
            <red>60</red>
            <green>70</green>
            <blue>80</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>40</width>
          <height>46</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>title</binding>
          <font>
            <name>Arial</name>
            <style>1</style>
            <size>18</size>
          </font>
          <color>
            <red>60</red>
            <green>70</green>
            <blue>80</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>150</width>
          <height>46</height>
          <padding>
            <top>4</top>
            <left>44</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <image>
          <file>displayReflection.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>warning</name>
      <layers>
        <image>
          <file>label.png</file>
          <border>
            <top>4</top>
            <left>16</left>
            <bottom>4</bottom>
            <right>16</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>26</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>Arial</name>
            <style>0</style>
            <size>14</size>
          </font>
          <color>
            <red>0</red>
            <green>0</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>4</top>
            <left>16</left>
            <bottom>30</bottom>
            <right>16</right>
          </padding>
        </text>
        <button>
          <binding>engaged</binding>
          <layers>
            <image>
              <file>warning0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>warning1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>1</width>
          <height>1</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>warningNameless</name>
      <layers>
        <button>
          <binding>engaged</binding>
          <layers>
            <image>
              <file>warning0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>warning1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>1</width>
          <height>1</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>    
   <style>
         <name>voicinglcd</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers />
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <image>
          <file>voicinglcd.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>Arial Black</name>
            <style>0</style>
            <size>11</size>
          </font>
          <color>
            <red>0</red>
            <green>10</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>17</height>
          <padding>
            <top>2</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>5</right>
          </padding>
        </text>
        <text>
          <alignment>CENTER</alignment>
          <binding>function</binding>
          <font>
            <name>Arial Black</name>
            <style>0</style>
            <size>11</size>
          </font>
          <color>
            <red>0</red>
            <green>10</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>17</height>
          <padding>
            <top>16</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>5</right>
          </padding>
        </text>
        <text>
          <alignment>BOTTOM</alignment>
          <binding>value</binding>
          <font>
            <name>Arial Black</name>
            <style>0</style>
            <size>24</size>
          </font>
          <color>
            <red>60</red>
            <green>70</green>
            <blue>60</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>BOTTOM</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>26</top>
            <left>4</left>
            <bottom>10</bottom>
            <right>4</right>
          </padding>
        </text>
        <image>
          <file>displayReflection.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>memory-popup</name>
      <layers>
        <button>
          <binding>popup</binding>
          <layers />
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
        <image>
          <file>display.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>Arial Black</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>0</red>
            <green>10</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>2</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>index</binding>
          <font>
            <name>Arial Narrow</name>
            <style>0</style>
            <size>18</size>
          </font>
          <color>
            <red>0</red>
            <green>40</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>40</width>
          <height>46</height>
          <padding>
            <top>18</top>
            <left>4</left>
            <bottom>2</bottom>
            <right>4</right>
          </padding>
        </text>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>title</binding>
          <font>
            <name>Arial Narrow</name>
            <style>0</style>
            <size>18</size>
          </font>
          <color>
             <red>0</red>
            <green>40</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>150</width>
          <height>46</height>
          <padding>
            <top>18</top>
            <left>44</left>
            <bottom>2</bottom>
            <right>4</right>
          </padding>
        </text>
        <image>
          <file>displayReflection.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
<style>
      <name>memory-slider</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>1</direction> 
         <layers />
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <image>
          <file>display.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>Arial Black</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>0</red>
            <green>10</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>2</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>index</binding>
          <font>
            <name>Arial Narrow</name>
            <style>0</style>
            <size>18</size>
          </font>
          <color>
            <red>0</red>
            <green>40</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>40</width>
          <height>46</height>
          <padding>
            <top>18</top>
            <left>4</left>
            <bottom>2</bottom>
            <right>4</right>
          </padding>
        </text>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>title</binding>
          <font>
            <name>Arial Narrow</name>
            <style>0</style>
            <size>18</size>
          </font>
          <color>
            <red>0</red>
            <green>40</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>150</width>
          <height>46</height>
          <padding>
            <top>18</top>
            <left>44</left>
            <bottom>2</bottom>
            <right>4</right>
          </padding>
        </text>
        <image>
          <file>displayReflection.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style><style>
      <name>regulatorB</name>
      <layers>
        <image>
          <file>display.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>Arial Black</name>
            <style>0</style>
            <size>12</size>
          </font>
          <color>
            <red>0</red>
            <green>10</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>2</top>
            <left>2</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <text>
          <alignment>CENTER</alignment>
          <binding>title</binding>
          <font>
            <name>Arial Black</name>
            <style>0</style>
            <size>34</size>
          </font>
          <color>
            <red>60</red>
            <green>70</green>
            <blue>60</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>130</width>
          <height>60</height>
          <padding>
            <top>6</top>
            <left>21</left>
            <bottom>1</bottom>
            <right>21</right>
          </padding>
        </text>
        <image>
          <file>displayReflection.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style><style>
      <name>record_display_LCD</name>
      <layers>
        <image>
          <file>display.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>Arial Black</name>
            <style>0</style>
            <size>14</size>
          </font>
          <color>
            <red>0</red>
            <green>10</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>2</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>title</binding>
          <font>
            <name>Arial Narrow</name>
            <style>0</style>
            <size>18</size>
          </font>
          <color>
             <red>0</red>
            <green>40</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>150</width>
          <height>46</height>
          <padding>
            <top>18</top>
            <left>8</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <image>
          <file>displayReflection.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style><style>
      <name>blankswitch-ctr-lcd</name>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <composite>
              <layers>
                <text>
                  <alignment>CENTER</alignment>
                  <binding>name</binding>
                  <font>
                    <name>FNT_BS.TTF</name>
                    <style>0</style>
                    <size>40</size>
                  </font>
                  <color>
                    <red>50</red>
                    <green>60</green>
                    <blue>50</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>81</width>
                  <height>55</height>
                  <padding>
                    <top>12</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
            <composite>
              <layers>
                <text>
                  <alignment>CENTER</alignment>
                  <binding>name</binding>
                  <font>
                    <name>FNT_BS.TTF</name>
                    <style>0</style>
                    <size>36</size>
                  </font>
                  <color>
                    <red>50</red>
                    <green>60</green>
                    <blue>50</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>81</width>
                  <height>55</height>
                  <padding>
                    <top>12</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>9</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style><style>
      <name>blankswitch-left-lcd</name>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <composite>
              <layers>
                <text>
                  <alignment>LEFT</alignment>
                  <binding>name</binding>
                  <font>
                    <name>FNT_BS.TTF</name>
                    <style>0</style>
                    <size>40</size>
                  </font>
                  <color>
                    <red>50</red>
                    <green>60</green>
                    <blue>50</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>81</width>
                  <height>55</height>
                  <padding>
                    <top>12</top>
                    <left>6</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
            <composite>
              <layers>
                <text>
                  <alignment>LEFT</alignment>
                  <binding>name</binding>
                  <font>
                    <name>FNT_BS.TTF</name>
                    <style>0</style>
                    <size>36</size>
                  </font>
                  <color>
                    <red>50</red>
                    <green>60</green>
                    <blue>50</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>81</width>
                  <height>55</height>
                  <padding>
                    <top>12</top>
                    <left>6</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>9</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style><style>
      <name>blankswitch-right-lcd</name>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <composite>
              <layers>
                <text>
                  <alignment>RIGHT</alignment>
                  <binding>name</binding>
                  <font>
                    <name>FNT_BS.TTF</name>
                    <style>0</style>
                    <size>40</size>
                  </font>
                  <color>
                    <red>50</red>
                    <green>60</green>
                    <blue>50</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>81</width>
                  <height>55</height>
                  <padding>
                    <top>12</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>6</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
            <composite>
              <layers>
                <text>
                  <alignment>RIGHT</alignment>
                  <binding>name</binding>
                  <font>
                    <name>FNT_BS.TTF</name>
                    <style>0</style>
                    <size>36</size>
                  </font>
                  <color>
                    <red>50</red>
                    <green>60</green>
                    <blue>50</blue>
                  </color>
                  <antialiased>true</antialiased>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>81</width>
                  <height>55</height>
                  <padding>
                    <top>12</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>6</right>
                  </padding>
                </text>
              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>12</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>4</right>
              </padding>
            </composite>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>    
   <style>
      <name>voicing-control</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers/>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <image>
          <file>bdisplay1.png</file>
          <border>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>name</binding>
          <font>
            <name>HWYGNRRW.TTF</name>
            <style>0</style>
            <size>14</size>
          </font>
          <color>
            <red>0</red>
            <green>10</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>65</width>
          <height>19</height>
          <padding>
            <top>2</top>
            <left>5</left>
            <bottom>2</bottom>
            <right>4</right>
          </padding>
        </text>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>value</binding>
          <font>
            <name>HWYGNRRW.TTF</name>
            <style>0</style>
            <size>14</size>
          </font>
          <color>
            <red>0</red>
            <green>10</green>
            <blue>0</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>29</width>
          <height>19</height>
          <padding>
            <top>2</top>
            <left>70</left>
            <bottom>2</bottom>
            <right>4</right>
          </padding>
        </text>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    
  </styles>
</skin>
